{
  "short_name": "ONYX/scry",
  "name": "ONYX/scry map annotation tool",
  "icons": [
    {
      "src": "/favicon_192.png",
      "sizes": "192x192",
      "type": "image/png"
    }
  ],
  "start_url": "/index.html",
  "display": "standalone",
  "orientation": "auto"
}